/* header-menu font-family */

.header .header-menu .menu-nav > .menu-item > .menu-link,
.header .header-menu .menu-nav > .menu-item > .menu-link span {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.quick-search .quick-search-form .form-control {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.rounded-top {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.nav.nav-tabs.nav-tabs-line.nav-tabs-line-3x .nav-item {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.tab-pane > a,
.tab-pane > div {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.flex-column.font-weight-bold > span {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.row.row-paddingless a {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.b-dropdown-text a,
.b-dropdown-text span,
.b-dropdown-text button {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

#kt_quick_panel_logs a,
#kt_quick_panel_logs span,
#kt_quick_panel_logs h5 {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.navi,
.navi .navi-item {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

#kt_quick_panel_settings label,
#kt_quick_panel_settings span,
#kt_quick_panel_settings h5 {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.topbar .topbar-item span,
.topbar .topbar-item a {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.offcanvas.offcanvas-right.offcanvas-on h3,
.offcanvas.offcanvas-right.offcanvas-on a,
.offcanvas.offcanvas-right.offcanvas-on div {
  font-family: IRANYekan, Arial, Helvetica, sans-seri;
}

/* breadcrumb  */

.subheader .breadcrumb,
.subheader h5 {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

/* sidebar font-family */

.aside-menu .menu-nav > .menu-section h4 {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.aside-menu .menu-nav > .menu-item > .menu-link,
.aside-menu .menu-nav > .menu-item > .menu-link span {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

/* custom  */

.aside-enabled.subheader-fixed
  .subheader
  a
  .aside-enabled.subheader-fixed
  .subheader
  span {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.dropdown-toggle,
.dropdown-toggle.btn-link {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.card.card-custom.card-stretch.gutter-b {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.table.table-borderless > tr > td {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

#kt_footer a,
#kt_footer span {
  font-family: IRANYekan, Arial, Helvetica, sans-seri;
}
.swal2-container {
  font-family: IRANYekan, Arial, Helvetica, sans-seri;
}

/* message component */
.message {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.show-user {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.modal {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.wizard {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}
.botSetting {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.banner {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}

.information {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}
.login {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}
.profile {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}
.tooltip-inner {
  font-family: IRANYekan, Arial, Helvetica, sans-serif;
}
